package org.spbu.bdd.core;


import org.spbu.bdd.core.Bdd.UnOp;
import org.spbu.bdd.core.Bdd.LeafToList;

enum UnaryOps {
	LTL (new LeafToList());
	
	//---------------------
	
	UnOp unOp;
	
	private UnaryOps(UnOp unOp) {
		this.unOp = unOp;
	}

	public UnOp getUnOp() {
		return unOp;
	}

}